@charset "utf-8";
/* 首页增加 */
.authorbox{clear: both;width:960px;padding:0 20px 20px; margin:0 auto; background:#eee;overflow: hidden}
.authorbox .fl{float:left;width:472px;background: #fff}
.authorbox .fr{float:right;width:472px;background: #fff}
.authorbox .hd{padding:4px 0;margin:12px 12px 0;border-bottom:1px solid #eee;overflow: hidden}
.authorbox .hd .tit{float:left;padding-left:10px;border-left:3px solid #36abb5;line-height:1;font-size:18px;font-weight:700;color:#36abb5}
.authorbox .hd .more{float:right;padding:2px 12px;border:1px solid #ddd;border-radius:4px;font-size:12px;font-weight:400;}
.authorbox .bd ul{padding:8px;overflow: hidden}
.authorbox .bd li{float:left;width:144px;margin:4px}
.authorbox .bd .pic{width:144px;height:172px;}
.authorbox .bd .name{padding:5px;background:#36abb5;color:#fff;text-align: center; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.sellerbox{clear: both;position: relative;width:960px;padding:0 20px 20px; margin:0 auto; background:#eee;overflow: hidden}
.sellerbox .hd{float:left;width:80px;height:290px;background:#36abb5;text-align: center}
.sellerbox .hd .tit{width:30px;line-height:40px;margin:60px auto 0;font-size:30px;color:#fff;}
.sellerbox .hd .more{z-index:222;position:absolute;top:12px;right:32px;padding:2px 12px;border:1px solid #ddd;border-radius:4px;font-size:12px;font-weight:400;}
.sellerbox .bd{float:right;width:820px;height:280px;padding:10px 0 0 60px;background: #fff}
.sellerbox .bd li{float:left;width:170px;margin:10px;text-align: center}
.sellerbox .bd .pic{width:160px;height:205px;}
.sellerbox .bd .title{padding:5px 0 0;text-align: center; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.sellerbox .bd .name{padding:0 0 5px;text-align: center; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
/* scrollpic */
.scrollpic{position:relative;overflow: hidden;}
.scrollpic ul{white-space: nowrap;overflow:hidden;}
.scrollpic li {display:inline-block}
.scrollpic .prev,.scrollpic .next{position:absolute;z-index:223;top:50%;width:30px;height:60px;line-height:60;margin-top:-30px;background:url(icon_arr.png) no-repeat;color:#fff;overflow:hidden;opacity:.6;cursor:pointer}
.scrollpic .prev:hover,.scrollpic .next:hover{opacity:1}
.scrollpic .prev{left:20px;background-position:left}
.scrollpic .next{right:20px;background-position:right}
.introbox{width:1400px; height:324px; margin:20px auto;background:url(bg_intro.jpg) no-repeat center}
/* about us */
.aboutbox{padding-top:136px;margin-bottom:20px;background:url(bg_about.jpg) no-repeat center top}
.aboutbox .inner{width:860px;padding:20px 70px;margin:0 auto;background:#fff}
.aboutbox .inner h5{padding:.5em;margin:.5em 0;border-bottom:1px solid #eee;font-size:18px;line-height:2;font-weight:700;text-align: center}
.aboutbox .inner p{font-size:14px;line-height:1.8;font-weight:400;text-indent:2em}
.aboutbox .inner img{max-width:860px;margin:1em auto}







